Q: Upgrade necessary from 2.0.2.0 to 2.3.4.1 ?

If BirdieSync 2.x constantly replaces your girlfriend's photo with your mother's one, this forum is for you...
Post Reply
ateshga
Posts: 12
Joined: Fri Aug 12, 2011 5:19 pm

Q: Upgrade necessary from 2.0.2.0 to 2.3.4.1 ?

Post by ateshga » Fri Aug 12, 2011 5:28 pm

Hi,

the upgrade section is not updatet to the new Versions. and i don´t want to upgrade thunderbird and then have only 21Days left using BirdieSync because i have to upgrade my license.

I bought BirdieSync 2 times til now and i`ll purchase an android based Mobile in the End-of-this Year...

So can anyone confirm that i don´t have to upgrade my license when i go from 2.0.2.0 to 2.3.4.1?

Thanks in advance

A.

Birdy
Site Admin
Posts: 3015
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: Q: Upgrade necessary from 2.0.2.0 to 2.3.4.1 ?

Post by Birdy » Fri Aug 12, 2011 6:04 pm

Hello ateshga,

No need to upgrade your license if you already have a license for BirdieSync 2.0. It is still valid for Birdiesync 2.3. So you may update your version to 2.3.4.1 for free.
The text of the upgrade section has been updated (the download section was up-to-date).
Birdy

ateshga
Posts: 12
Joined: Fri Aug 12, 2011 5:19 pm

Re: Q: Upgrade necessary from 2.0.2.0 to 2.3.4.1 ?

Post by ateshga » Fri Aug 12, 2011 6:05 pm

Thanks for fast reply!

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests